.l_footer .footer-banner__link--min {
  margin: 0;
}

.l_footer .footer-banner__link.u_sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .l_footer .footer-banner__link.u_sp {
    display: inline-block;
  }
}

.wp-block-group.bg-lbrown.banner-20210226 .mig-bnr-list.normal.pd0.w1160 {
  max-width: 1160px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .bnr-wrap__link.u_pc {
    display: none;
  }
}

.l_footer .footer-banner__link.u_sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .l_footer .footer-banner__link.u_sp {
    display: block;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoicGFydC5jc3MiLCJzb3VyY2VzIjpbInBhcnQuc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyJAbWl4aW4gcGMge1xuICBAbWVkaWEgc2NyZWVuIGFuZCAobWluLXdpZHRoOiAxMDI1cHgpIHtcbiAgICBAY29udGVudDtcbiAgfVxufVxuQG1peGluIHNwIHtcbiAgQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogMTAyNHB4KSB7XG4gICAgQGNvbnRlbnQ7XG4gIH1cbn1cbkBtaXhpbiBtcV9tYXhfMTM2NiB7XG4gIEBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDEzNjZweCkge1xuICAgIEBjb250ZW50O1xuICB9XG59XG5cbi5sX2Zvb3RlciAuZm9vdGVyLWJhbm5lcl9fbGluay0tbWluIHtcbiAgbWFyZ2luOiAwO1xufVxuXG4ubF9mb290ZXIgLmZvb3Rlci1iYW5uZXJfX2xpbmsudV9zcCB7XG4gIGRpc3BsYXk6IG5vbmU7XG4gIEBpbmNsdWRlIHNwIHtcbiAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIH1cbn1cblxuLndwLWJsb2NrLWdyb3VwLmJnLWxicm93bi5iYW5uZXItMjAyMTAyMjYgLm1pZy1ibnItbGlzdC5ub3JtYWwucGQwLncxMTYwIHtcbiAgbWF4LXdpZHRoOiAxMTYwcHg7XG4gIG1hcmdpbjogMCBhdXRvO1xufVxuXG4uYm5yLXdyYXBfX2xpbmsudV9wYyB7XG4gIEBpbmNsdWRlIHNwIHtcbiAgICBkaXNwbGF5OiBub25lO1xuICB9XG59XG5cbi5sX2Zvb3RlciAuZm9vdGVyLWJhbm5lcl9fbGluay51X3NwIHtcbiAgZGlzcGxheTogbm9uZTtcbiAgQGluY2x1ZGUgc3Age1xuICAgIGRpc3BsYXk6IGJsb2NrO1xuICB9XG59XG4vL1xuLy9cbi8vXG4vL1xuLy9cbi8vIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQWdCQSxBQUFBLFNBQVMsQ0FBQyx5QkFBeUIsQ0FBQztFQUNsQyxNQUFNLEVBQUUsQ0FBQztDQUNWOztBQUVELEFBQUEsU0FBUyxDQUFDLG9CQUFvQixBQUFBLEtBQUssQ0FBQztFQUNsQyxPQUFPLEVBQUUsSUFBSTtDQUlkOztBQW5CQyxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0VBY3RDLEFBQUEsU0FBUyxDQUFDLG9CQUFvQixBQUFBLEtBQUssQ0FBQztJQUdoQyxPQUFPLEVBQUUsWUFBWTtHQUV4Qjs7O0FBRUQsQUFBQSxlQUFlLEFBQUEsVUFBVSxBQUFBLGdCQUFnQixDQUFDLGFBQWEsQUFBQSxPQUFPLEFBQUEsSUFBSSxBQUFBLE1BQU0sQ0FBQztFQUN2RSxTQUFTLEVBQUUsTUFBTTtFQUNqQixNQUFNLEVBQUUsTUFBTTtDQUNmOztBQXhCQyxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0VBMEJ0QyxBQUFBLGVBQWUsQUFBQSxLQUFLLENBQUM7SUFFakIsT0FBTyxFQUFFLElBQUk7R0FFaEI7OztBQUVELEFBQUEsU0FBUyxDQUFDLG9CQUFvQixBQUFBLEtBQUssQ0FBQztFQUNsQyxPQUFPLEVBQUUsSUFBSTtDQUlkOztBQXJDQyxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0VBZ0N0QyxBQUFBLFNBQVMsQ0FBQyxvQkFBb0IsQUFBQSxLQUFLLENBQUM7SUFHaEMsT0FBTyxFQUFFLEtBQUs7R0FFakIifQ== */
